karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré ...@nanthrax.net>
Subject Re: How to Install Spring 4.3.21 on Karaf 4.2.2
Date Thu, 10 Jan 2019 07:49:13 GMT
Do you import the spring-dm package in your bundle ?

Anyway, spring-dm is now deprecated for a while.

I really encourage you to use blueprint (with the spring extension if
needed).

Regards
JB

On 10/01/2019 08:47, Sai Sankar wrote:
> Yeah, my spring version is 3.2.18.RELEASE_1 only. So, with this version it is
> expected to work. But still facing below issue. Any help please ?
> 
> 
> 
> --
> Sent from: http://karaf.922171.n3.nabble.com/Karaf-Dev-f930721.html
> 

-- 
Jean-Baptiste Onofré
jbonofre@apache.org
http://blog.nanthrax.net
Talend - http://www.talend.com

Mime
View raw message